const {authJwt} = require("../middlewares");
module.exports = app => {
    const excelTemplates = require("../controllers/xlsxtemplate.controller");
    var router = require("express").Router();
    // Retrieve all users
    router.get("/get-sheets", excelTemplates.createSheetFromTemplateName);
    router.get("/get-pdf", excelTemplates.createPDFFromSheetTemplateName);
    app.use('/api/sheets', router);
 };